
/* COLORS, BACKGROUNDS  AND BORDERS*/
body { color:#835f53;   background-color: #ccc; }
html, body { background-color:#fff; }
h1, h2, h3, h4 { color:#bbb;}
.tool, a:link, a:visited { color:#835F53; }
a:focus, a:hover { color:#6da208; }
#headerline { margin-bottom:10px; margin-top:10px; color:#e1e2d6; border-bottom:solid 1px #e9e2da; margin-left:-8px; }

#map { border:5px solid #61ad32;/*verde*/border:5px solid #b59f8e;/*marrone*/}
.border { border: 5px solid #209b9a !important; }
.border { border: 5px solid #f7870a !important; }
#map_dettaglio { border:5px solid #61ad32;/*verde*/border:5px solid #b59f8e;/*marrone*/}
.border { border: 5px solid #209b9a !important; }
.border { border: 5px solid #f7870a !important; }

#map_report { border:5px solid #61ad32;/*verde*/border:5px solid #b59f8e;/*marrone*/}
.border { border: 5px solid #209b9a !important; }
.border { border: 5px solid #f7870a !important; }

#map_stampa { border:5px solid #61ad32;/*verde*/border:5px solid #b59f8e;/*marrone*/}
.border { border: 5px solid #209b9a !important; }
.border { border: 5px solid #f7870a !important; }


#map_estraiarea_dettaglio { border:5px solid #61ad32;/*verde*/border:5px solid #b59f8e;/*marrone*/}
.border { border: 5px solid #209b9a !important; }
.border { border: 5px solid #f7870a !important; }

#ricerca {
    position: absolute;
    top: 120px;
    width: 350px;
	z-index:1000;
   /*-moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -moz-box-shadow: 0px 0px 15px #aaa;
   -webkit-box-shadow: 0px 0px 15px #aaa;*/
}
input#comune {
    width: 300px;
}

#indietro {
	padding:10px;
	text-align: right;
}
#indietro_terreemerse_generico {
	padding:10px;
	text-align: right;
}
#indietro_terreemerse_generico_vincolo {
	padding:10px;
	text-align: right;
}

#indietroGeom {
	padding:10px;
	text-align: right;
}

#sitap_button {
	display:block;
	background: url("custom-theme/images/ui-bg_diagonals-small_50_93c3cd_40x40.png") repeat scroll 50% 50% transparent;
	padding:3px 5px;
	text-decoration:none;
	color:#4B3E29;
	font-weight:bold;
	font-size:1em;
	border:1px solid #D8CBA8;
	border-radius: 4px 4px 4px 4px;
	margin-top:12px;
	line-height:1.3;
}
 




#introduzione {
	font-weight:bold;
	position:relative;
	left: 20px;	
}

#etichetta {
	margin-top: 3px;
}

#etichetta_2righe {
	height:34px;
	margin-top: 3px;
}

#etichetta_clear {
	clear:left;
	float:left;
}

#etichetta_clear_2righe {
	clear:left;
	float:left;
	height:34px;
}


/* FONT, STYLE, DECORATIONS */
body { font-family:"Verdana"; font-size: 13px;}
div.container {
   width: 98%;
   /*padding-left: -10px;*/
   /*box-shadow: 0px 0px 15px #aaa;
   -moz-box-shadow: 0px 0px 15px #aaa;
   -webkit-box-shadow: 0px 0px 15px #aaa;*/
   background-color: #fff;
}
h1, h2, h3 { font-family:"Georgia"; }
#menu h3 { font-weight: normal; }
#submenu h4 { font-weight:normal; font-style:italic; }
/* font-family:"Georgia"; */
#header h1 { font-size:3.5em;} 

#header { height:140px; }

#loghi-ministero-pabaac{ margin:0px;height:40px;
	/*width:950px;*/
	border-bottom:1px solid #E9E2DA;margin-top:20px; 
}
#loghi-ministero-pabaac h3.logo-ministero{ background:url(../img/ministero_logo.png) no-repeat 0px -3px; width:450px;margin-left:0px;float:left; }
#loghi-ministero-pabaac  a h3.logo-ministero{ height:41px;font-size:20px;text-indent:-999px;}
#loghi-ministero-pabaac h3.logo-pabaac{ 
	background:url(../img/pabaac-logo2.png) 
	no-repeat 3px -1px;
	margin-left:70px;
	float:left;
	position:relative;
	left:-40px;
	width:50px;
	margin-right:190px;
}
#loghi-ministero-pabaac h3.logo-pabaac{ height:41px;font-size:20px;text-indent:-999px;color:white;}
a.mibac {position:relative;left:-220px;top: 2px;}
/* h3.logo-mibac{ background:url(../img/logo_mibac.png) no-repeat 3px 0px;margin-left:80px;float:right;width:120px;height:50px;position:relative;top:-4px;}*/
#header h1 { margin-bottom:0px; }
#header h1.logo { background:url(../img/sitap_logo.png) no-repeat -3px -3px; width:200px;margin-left:-50px;}
#header h1.logo { 
	background:url(../img/sitap-logo-02.png) no-repeat 0px -10px; 
	width:980px;
	height:120px;
	position:absolute;
	z-index: 3;
	opacity:1;
}
#title  a h1.logo{ 
	/*width:1032px;*/
	font-size:70px;
	text-indent:-999px;
}

.tool { font-size: 12px; }

a { text-decoration: none; }
a:hover, a:active { text-decoration: none;}

#menu a, a#menuProposte, a#menuUtenti, a#menuWms, a#menuGruppi, a#menuEstraiArea, a#menuVocabolari, a#menuVasVia {
    font-style:normal;
    text-align: right;
    color: #779d22;//#95806d;
    margin-right: 5px;
    font-family: Arial;
    background-color:#FFF;//f5f3f0;
    height:1.1em;
    padding: 2px 10px 5px 10px; 
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    box-shadow: 0px 2px 10px #000;
    -moz-box-shadow: 0px 2px 10px #000;
    -webkit-box-shadow: 0px 2px 10px #000;
    position: relative;
    z-index: 100;
}
a#menuProposte {
    margin-left: 8px;
}
#menu a:hover, a#menuProposte:hover, a#menuUtenti:hover, a#menuWms:hover, a#menuGruppi:hover, a#menuEstraiArea:hover,  a#menuVocabolari:hover, a#menuVasVia:hover  { 
    color:#FFFFFF;
    background-color:#ad9f84;
    /* border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;*/
}

/* POSITIONS and MARGINS */
/*.container { width:870px; }*/
#header { 
	margin-bottom:1em; 
	margin-top: -15px; 
}
#title {
	background-color: #000000;
	/*width: 100%;*/
	height: 120px;
	overflow: visible;
 }
 
/* #menu { height:30px; } */
#menu { 
	float: right;
	text-align:right;
	position:absolute;
	top:75px;
	right:20px; 
}

#menu h4, #menu h3 { float: left; margin-right: 4px; margin-bottom: 0px;}

#submenu { width:60px;float:right;margin:-25px 30px auto auto;}
#submenu h4, #submenu h3 { float:left;}

#info { margin-top:1em; }
#footer { margin-top:1em; padding-top:0.5em; }

#map {height: 600px;margin-top:12px !important; }/*    height: 475px */ 
#map_dettaglio {
	height: 900px;
	margin-top:12px !important; 
}/*    width: 800px; */ 

#map_report {
	height: 800px;
	margin-top:12px !important; 
}/*    width: 800px; */ 

#map_stampa {
	height: 800px;
	margin-top:12px !important; 
}

#map_estraiarea_dettaglio {
	height: 900px;
	margin-top:12px !important; 
}/*    width: 800px; */ 


/**********miei*********/
#divMappa{margin-top:0px; !important}
#divMappaDettaglio{
	margin-top:5px;
	page-break-before: always;
}
#utente {
/*	margin:-120px auto 5px 200px; */
	padding: 3px 0px 3px 8px;
	width:auto;
	text-align:right;
	position:relative;
	z-index:3;color:grey;
	float:right;
	position: absolute;
	right: 10px;
	top: 10px;
}
.search {box-shadow: 0px 0px 5px #aaa;-webkit-box-shadow: 0px 0px 5px #aaa;-moz-box-shadow: 0px 0px 5px #aaa;width:175px;color: grey;padding: 3px;position: relative;top:5px;}
.searchLens {position:relative;top:12px;left:6px;}
#divVincoli {
	margin-top:10px;
}
input#mod_vincolo {margin-top:15px;}
#modificaGeometria {margin-top: -140px;padding-right:0px !important}
#controls {position:relative;top: 20px;}
#controls_certificato {position:relative;top: 20px;}

ul.ui-autocomplete {width: 300px!important; z-index:910!important; }

a#logo-link {width:110px;height:40px;position:absolute;top:100px;z-index:100;}


#divStoricoVincoli {
	padding-top:30px;
}

#divTabellaStorico {
	padding-top:20px;
}


/*******************/
h2, h4 { margin-bottom:0.5em; }

.item img { width:240px; height:160px; padding:4px; }
.item { float: left; text-align:center; margin:1em 1.5em; }

.tool { float:left; text-align:center; width: 54px; }
.tool p { position:relative; top: -4px; }


/* MISC */
.clear { clear: both; }
#controls { display: none; }
#controls_certificato { display: none; }
.clickable { cursor:pointer; color:#6da208;font-weight:bold; background-color:#f8f9f4; text-decoration:underline; }
.clickable_terreemerse { cursor:pointer; color:#ff0000;font-weight:bold; background-color:#ffff; }

.tool { cursor: pointer;margin:0px;padding:0px; }

/* TABLES */
thead th { background-color:transparent; }

tr.even td { background:transparent; }

.odd {
    background-color:#ffffff;
    border-bottom:1px gray solid;
}
.even {
    background-color:#f9f9f4;
    
}

.hover {
    color:#fff !important;
    cursor:pointer;
    border: 1px solid #999999; background: #ccd232 url(custom-theme/images/ui-bg_diagonals-small_75_ccd232_40x40.png) 50% 50% repeat; font-weight: bold; color: #212121;
}

.edit { height:28px;float:left;margin:0px;border:1px solid #e8e5cd;margin-right:4px; }
.bttTerreEmerse { float:right;margin:0px;margin-right:4px; }
.headTerreEmerseSeleziona  {
	background: url("custom-theme/images/ui-bg_diagonals-small_50_ff3853_40x40.png") repeat scroll 50% 50% #88a206;
	border: 1px solid #61ad32;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 16px;
	
}
.headSigepaUtenteSeleziona {
	background: url("custom-theme/images/ui-bg_diagonals-small_50_ff3853_40x40.png") repeat scroll 50% 50% #88a206;
	border: 1px solid #61ad32;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 16px;
	
}	

table.sitap { border:1px #E9E2DA solid; }
table.sitap td { border-top:1px #e8e5cd solid; }
fieldset {border:solid 1px #E9E2DA;}
//legend{padding:4px;color:#835F53;font-size:1.2em;}

#tableSearch td {
	font-size: 10px;
	padding-right: 5px;
	font-weight: bold;
}

.frontmenu  b {
    color: black;
}

.frontmenu  a {
	text-decoration:underline;
}

.frontmenu2 {
	height:176px;
}
.frontmenu2  b {
    color: black;
}

.frontmenu2  a {
	text-decoration:underline;
}


.frontfieldset {
    border:solid 1px /*#E9E2DA*/#93be00; 
    margin:0px 0px 1.6em; 
    padding: 0.5em;
}
.frontlegend {
    font-size:0.9em; 
    font-weight: normal;
    background-color: #f5f3f0;
    height:1.1em;
    padding:5px 10px 8px 10px;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    color:#3a3a3a;//#95806d;
}

/*** input ***/

.sitapButton{
    font-weight:bold;
    margin-bottom:10px !important;
    margin-top:10px !important;
    padding:3px 10px !important;
    background:url("custom-theme/images/ui-bg_diagonals-small_50_93c3cd_40x40.png") repeat scroll 50% 50%;
    border:1px solid #b7b373;
    color:#4b3e29;
}

.sitapButton:hover{
    background:url("custom-theme/images/ui-bg_diagonals-small_75_ccd232_40x40.png") repeat scroll 50% 50%;
    border:1px solid #9f821c;
    /*color:#9f821c;*/
    font-weight:bold;
}

#modificaGeometria { 
	color:#ffffff; 
	font-size: 14px; 
	font-weight: bold; 
	text-align: right; 
	padding-right: 7px; 
	padding-top: 65px; 
}

#AggiungiShape {
	color:#f835f53; font-size: 14px; font-weight: bold; text-align: center;
}

.olControlDeleteFeatureActive g { cursor:pointer; }

.lineAtBottom { border-bottom:1px solid #E9E2DA; }

g, .olControlDeleteFeatureActive g { cursor:pointer; }

#map { position:relative; z-index:900 }
#map_dettaglio { 
	position:relative; 
	width:900px;
	z-index:900 
}
#map_stampa{ 
	position:relative; 
	width:900px;
	z-index:900 
}

#map_report { 
	position:relative; 
	width:100%;
	z-index:900 
}

#map_estraiarea_dettaglio { 
	position:relative; 
	width:100%;
	z-index:900 
}
#enlarge { position:absolute; right:10px; top:10px;z-index:2000 !important;cursor:pointer;cursor:hand; }
div.color {float:right;width:20px;height:13px;margin-top:4px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;display: none;}
div.color4 {width:100px;background:url(../img/colors.png) no-repeat -1px -3px;opacity:0.7;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;}
div.color_parchi {
	float:right;
	width:20px;
	height:13px;
	margin-top:4px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display: none;
	background-color: #3dae3d;
	opacity:0.8;
	display: block;
	display: none;
}

div.color_rispetto {
	float:right;
	width:20px;
	height:13px;
	margin-top:4px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display: none;
	background-color: #a7a7d1;
	opacity:0.8;
	display: block;
	display: none;
}

div.color_umide {
	float:right;
	width:20px;
	height:13px;
	margin-top:4px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display: none;
	background-color: #58d4d4;
	opacity:0.8;
	display: block;
	display: none;
}

div.color_vulcani {
	float:right;
	width:20px;
	height:13px;
	margin-top:4px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display: none;
	background-color: #d75f5f;
	opacity:0.8;
	display: block;
	display: none;
}

div.color_curve {
	float:right;
	width:20px;
	height:13px;
	margin-top:4px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display: none;
	background-color: #cacaca;
	opacity:0.8;
	display: block;
	display: none;
}

div.color_boschi {
	float:right;
	width:20px;
	height:13px;
	margin-top:4px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	display: none;
	background-color: #afffaf;
	opacity:0.8;
	display: block;
	display: none;
}



#scale 
{
	position:absolute;
	bottom: 0px;
	z-index:2000;
	right: 190px;
	font-size:9px;
	background: #ffffff;
}

#location 
{
	position:absolute;
	bottom: 0px;
	z-index:2000;
	right:0px;
	font-size:9px;
	background: #ffffff;
}


#scale_estraiarea_dettaglio
{
	position:absolute;
	bottom: 0px;
	z-index:2000;
	background: #ffffff;
	font-size: 12px;
}

#location_estraiarea_dettaglio
{
	position:absolute;
	bottom: 0px;
	z-index:2000;
	right:0px;
	background: #ffffff;
	font-size: 12px;
}



/* icone controllo zoom mappa */
.olControlNavToolbar_aumi { 
    width:0px;
    height:0px;
}    
.olControlNavToolbar_aumi div { 
  display:block;
  width:  28px;
  height: 28px;
  top: 300px;
  left: 6px;
  position: relative;
}

.olControlNavToolbar_aumi .olControlNavigationItemActive { 
  background-image: url("../img/panning-hand-on.png");
  background-repeat: no-repeat;
}
.olControlNavToolbar_aumi .olControlNavigationItemInactive { 
  background-image: url("../img/panning-hand-off.png");
  background-repeat: no-repeat;
}
.olControlNavToolbar_aumi .olControlZoomBoxItemActive { 
  background-image: url("../img/drag-rectangle-on.png");
  background-repeat: no-repeat;
}
.olControlNavToolbar_aumi .olControlZoomBoxItemInactive { 
  background-image: url("../img/drag-rectangle-off.png");
  background-repeat: no-repeat;
}

.olControlNavToolbar_aumi .PrintItemActive { 
  background-image: url("../img/print_on.png");
  background-repeat: no-repeat;
}
.olControlNavToolbar_aumi .PrintItemInactive { 
  background-image: url("../img/print_off.png");
  background-repeat: no-repeat;
}


/* fine icone controllo zoom mappa */


/* inizio accordion home page */

a.opening {
	display:block;
	background: url("custom-theme/images/ui-bg_diagonals-small_50_93c3cd_40x40.png") repeat scroll 50% 50% transparent;
	padding:3px 5px;
	text-decoration:none;
	color:#4B3E29;
	font-weight:bold;
	font-size:1em;
	border:1px solid #D8CBA8;
	border-radius: 4px 4px 4px 4px;
	margin-top:1px;
	line-height:1.3;
	}
 
a.opening:hover, a.active {
	color:#fff;
	background: url("custom-theme/images/ui-bg_diagonals-small_75_ccd232_40x40.png") repeat scroll 50% 50% transparent;
	}
.expanded {
	/*background:url(concrete_wall_3.png);*/
	padding:15px;
	font-size:0.9em;
	letter-spacing:-1px;
	border:1px solid #2f3040;
	border-radius: 4px 4px 4px 4px
	}
.expanded p {
	padding-bottom:20px;
	}
.expanded .expanded {
	background:url(concrete_wall.png);
	padding:0;
	color:#fff;
	}
.expanded .expanded p {
	padding:15px;
	}
	
/* fine accordion home page */


/* inizio accordion MENU UTENTE home page */

a.opening_utente {
	display:block;
	background: url("custom-theme/images/blu_1_40x40.png") repeat scroll 50% 50% transparent;
	padding:3px 5px;
	text-decoration:none;
	color:#4B3E29;
	font-weight:bold;
	font-size:1em;
	border:1px solid #D8CBA8;
	border-radius: 4px 4px 4px 4px;
	margin-top:1px;
	line-height:1.3;
	}
 
a.opening_utente:hover, a.opening_utente:active {
	color:#fff;
	background: url("custom-theme/images/blu_2_40x40.png") repeat scroll 50% 50% transparent;
	}
.expanded_utente {
	/*background:url(concrete_wall_3.png);*/
	padding:15px;
	font-size:0.9em;
	letter-spacing:-1px;
	border:1px solid #2f3040;
	border-radius: 4px 4px 4px 4px
	}
.expanded_utente p {
	padding-bottom:20px;
	}
.expanded_utente .expanded_utente {
	background:url(concrete_wall.png);
	padding:0;
	color:#fff;
	}
.expanded_utente .expanded_utente p {
	padding:15px;
	}
	
/* fine accordion home page */






/* stile wfs 
 .customEditingToolbar {
 float: right;
 right: 0px;
 height: 30px; 
 width: 200px;
 }
 .customEditingToolbar div {
 float: right;
 margin: 5px;
 width: 24px;
 height: 24px;
 }
 .olControlNavigationItemActive { 
 background-image: 
 url("../theme/default/img/editing_tool_bar.png");
 background-repeat: no-repeat;
 background-position: -103px -23px; 
 }
 .olControlNavigationItemInactive { 
 background-image: 
 url("../theme/default/img/editing_tool_bar.png");
 background-repeat: no-repeat;
 background-position: -103px -0px; 
 }
 .olControlDrawFeaturePolygonItemInactive { 
 background-image: 
 url("../theme/default/img/editing_tool_bar.png");
 background-repeat: no-repeat;
 background-position: -26px 0px; 
 }
 .olControlDrawFeaturePolygonItemActive { 
 background-image: 
 url("../theme/default/img/editing_tool_bar.png");
 background-repeat: no-repeat;
 background-position: -26px -23px;                                                             
 }
 .olControlModifyFeatureItemActive { 
 background-image: 
 url(../theme/default/img/move_feature_on.png);
 background-repeat: no-repeat;
 background-position: 0px 1px;
 }
 .olControlModifyFeatureItemInactive { 
 background-image: 
 url(../theme/default/img/move_feature_off.png);
 background-repeat: no-repeat;
 background-position: 0px 1px;
 }
 .olControlDeleteFeatureItemActive { 
 background-image: 
 url(../theme/default/img/remove_point_on.png);
 background-repeat: no-repeat;
 background-position: 0px 1px;
 }
 .olControlDeleteFeatureItemInactive { 
 background-image: 
 url(../theme/default/img/remove_point_off.png);
 background-repeat: no-repeat;
 background-position: 0px 1px;
 }
*/
/* fine stile wfs */


#one
   {
    position:absolute;
    left:50%;
    top:50%;
    margin:-150px 0 0 -250px;
   }
object
   {
    width:100%; 
    height:1150px; 
    /*border:solid 1px #000000;*/
   }



/**
 * Layer switcher
 */
.olControlLayerSwitcher {
    position: absolute;
    top: 25px;
    right: 0px;
    width: 20em;
    font-family: sans-serif;
    font-weight: bold;
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
    font-size: smaller;
    color: white;
    background-color: transparent;
}

.olControlLayerSwitcher .layersDiv {
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-right: 75px;
    background-color: darkblue;
    width: 100%;
    height: 100%;
}

.olControlLayerSwitcher .layersDiv .baseLbl,
.olControlLayerSwitcher .layersDiv .dataLbl {
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
}

.olControlLayerSwitcher .layersDiv .baseLayersDiv,
.olControlLayerSwitcher .layersDiv .dataLayersDiv {
    padding-left: 10px;
}

.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv {
    top: 5px;
    right: 0px;
}


/*------------------POPUPS per spiegazioni in home page------------------------*/
	#fade {
		display: none;
		background: #000; 
		position: fixed; left: 0; top: 0; 
		z-index: 10;
		width: 100%; height: 100%;
		opacity: .80;
		z-index: 9999;
	}
	
	.popup_block{
		display: none;
		background: #fff;
		padding: 20px; 	
		border: 10px solid #ddd;
		float: left;
		font-size: 1.2em;
		position: fixed;
		top: 50%; left: 50%;
		z-index: 99999;
		-webkit-box-shadow: 0px 0px 20px #000;
		-moz-box-shadow: 0px 0px 20px #000;
		box-shadow: 0px 0px 20px #000;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 5px;
	}
	
	img.btn_close {
		float: right; 
		margin: -55px -55px 0 0;
	}
	
	.popup p {
		padding: 5px 10px;
		margin: 5px 0;
	}
	
	/*--Making IE6 Understand Fixed Positioning--*/
	
	*html #fade {
		position: absolute;
	}
	
	*html .popup_block {
		position: absolute;
	}
/*------------------fine POPUPS per spiegazioni in home page------------------------*/
